@font-face {
  font-family: 'SaudiaSans';
  src: url(/saudi-font.ttf) format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'SaudiaSans';
  src: url(/saudi-font-semibold.ttf) format("opentype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'SaudiaSans';
  src: url(/saudi-font-bold.ttf) format("opentype");
  font-weight: bold;
  font-style: normal;
}

body, html, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
  font-family: "SaudiaSans", sans-serif !important;
  color: #002856 !important; }

body,html,h1,.h1,label {
 font-weight: 100 !important;
}

div#navbar {
    margin-top: 1%;
}

.navbar-right {
  margin-right: 0px !important;
}

.crmEntityFormView .actions {
  border-top: none !important;
}

div#EntityFormPanel {
  border: none;
}

.actions {
  margin-left: 28px;
}

.container {
  margin-left: 0 !important; 
  margin-right: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  width: 100% !important;
}

.row {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.page-heading li, .page-heading h1, .page-heading h2, .page-heading a, .page-heading li::before {
  color: white !important;
  margin-left: 0 !important;
}

h1, .h1{
  font-size: 32px !important;
}
.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a {
  font-family:  "SaudiaSans", sans-serif !important;
  font-weight: 600;
}
.navbar {
  position: relative;
  min-height: 64px; 
}

.navbar-toggle {
  background-color: rgb(166 216 244) !important;
}

.navbar-inverse .navbar-toggle {
    border: none !important;
}

.navbar-right {
    padding-top: 0.4em;
    margin-right: 5% !important;
}
.navbar-fixed-top.navbar .menu-bar > .navbar-nav > li > a {
font-family: "SaudiaSans", sans-serif !important;
}

.navbar-static-top.navbar .menu-bar > .navbar-nav > li > a {
font-family: "SaudiaSans", sans-serif !important;
}
.navbar-brand {
  float: left;
  padding: 8px 10px;
  font-size: 19px; 
  line-height: 21px; 
  height: 64px
}
.navbar-fixed-top {
font-family: "SaudiaSans", sans-serif !important;}

 .nav-sidebar .nav > li > a:before {
font-family: "SaudiaSans", sans-serif !important;}

.page_section h3 {
font-family: "SaudiaSans", sans-serif !important;}

.content-home .title {
font-family: "SaudiaSans", sans-serif !important;}

.sidebar-home .panel-title {
font-family: "SaudiaSans", sans-serif !important;}

.skip-to-content a {
font-family: "SaudiaSans", sans-serif !important;}

li.divider-vertical{
  display: none !important;
}

.navbar.navbar-inverse.navbar-static-top {
  height: 8rem;
}

@media (max-width: 767px) {
  .navbar.navbar-inverse.navbar-static-top {
    height: auto;
    min-height: 0;
  }
}

.navbar {
  background-color: rgba(15, 43, 81, .9) !important;
  margin-bottom: 0 !important;
}

.navbar-inverse .navbar-nav > li > a:hover {
  background-color: transparent !important;
  border-bottom: none !important;
  color: #ffffff !important;
}

.navbar-inverse .navbar-nav > li.login-btn > a:hover,
.navbar-inverse .navbar-nav > li.register-btn > a:hover {
  border-bottom: 4px solid transparent !important;
}

.navbar-inverse .navbar-nav > li > a {
color: rgb(232 234 237) !important; }

.navbar-inverse .navbar-nav .open .dropdown-menu {
background-color: #006937 !important; }

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
color: #ffffff !important; }

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
   background-color: #006937 !important;
   color: #ffffff !important; }

.navbar-inverse .navbar-nav > .open > a {
background-color: #ffffff !important;
}

.navbar-inverse .navbar-nav > li > a:focus {
  background-color: transparent !important;
}

.section-landing {
     background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), url("forumhero.jpg") no-repeat center !important;
     background-size: cover !important; }

.section-logo {
    width: 130px !important;
    display: block;
    height: 7rem;
    margin: 0;
    background-image: url("saccGreenLogo.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.footer-logo .section-logo {
  width: 150px !important;
  height: 60px !important;
  background-image: url("saccGreenLogo.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: block;
}
       
.page_section.section-landing .row {
        padding-bottom: 290px !important; }

footer .footer-top .list-social-links {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

footer {
 color: #ffffff !important; 
 font: normal normal normal 14px/21px "SaudiaSans", sans-serif !important;
 letter-spacing: 0px !important;
 }

footer .footer-top {
  background-color: rgba(15, 43, 81, .9) !important;
  min-height: 60px !important;
  height: 15rem;
}         

footer ul li {
  list-style: none;
  margin-bottom: 10px;
}

footer ul li a, footer ul li a:hover {
  color:#F7F8F8;
  text-decoration: none;
  font-size: 10px;
}

footer ul li .label {
  color: #B6DFFF;
  margin-bottom: 15px;
  font-size: 14px;
  font-weight: normal;
  padding: 0;
}

.about-footer {
  color: #aaaaaa;
  font-size: 12px;
}

.layer_up_home {
 height: 20px !important;
}

.home_body {
 text-align: center;
}

.home_body .heading {
  text-align: center;
  font: normal normal bold 32px/45px "SaudiaSans", sans-serif;
  letter-spacing: 1.6px;
  color: #002856;
  text-transform: capitalize;
  opacity: 1;
}

.home_body .content {
  text-align: center;
  font: normal normal normal 16px/24px "SaudiaSans", sans-serif;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
}

.home_body .icontext {
  text-align: left;
  font: normal normal normal 18px/23px "SaudiaSans", sans-serif;
  letter-spacing: 0px;
  color: #002856;
  opacity: 1;
}

.btn-primary {
  background-color: #002856 !important;
}

.btn-default {
  color: #002856 !important;
  border-color: #002856 !important;
}

.table {
  font-weight: 100 !important;
}

.home_body .tile {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #D9D9E5;
  border-radius: 5px;
  opacity: 1; 
}

.list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus {
 background-color:#002856 !important;
  border-color:#002856 !important;
}

.progress {
    background-color: #D0D3D4 !important;
}

.page-heading {
  background-image: linear-gradient(235.45deg, rgba(0, 40, 86, 0) 40%, #002856 100%), url(/homehero2.jpg);
  background-size: cover; 
  background-repeat: no-repeat;
  height: 30rem;
}

.breadcrumb {
  background-color: transparent !important;
  margin-top: 5%;
  display: none;
}

.breadcrumb, .page-header {
  margin: 3% 3% 0 7% !important;
  border-bottom: 0 !important;
}

.crmEntityFormView .section-title {
    margin-bottom: 17px !important;
}
.crmEntityFormView .form-control, .form-readonly .form-control {
 font-weight: 100 !important;
}
.crmEntityFormView .state, .crmEntityFormView .status{
  padding: 4px 1px;
  font-weight: 100;
}
.btn-danger{
  background-color :#002856;
  border-color :#002856;
  margin-right: 25px;
}
.btn-danger:hover{
  background-color :#002856;
}
.form-custom-actions{
  margin-top: -20px;
}
.crmEntityFormView .cell.crmquickform-cell:first-child {
    border-right: none;
}

@media (max-width: 700px) {
  .navigation-item {
    width: 50% !important;
    margin-bottom: 5%;
  }

  .navigation-item-container {
    flex-direction: column;
  }

  footer .row {
    display: flex;
    flex-direction: column;
  }

  ul.list-social-links {
    display: flex;
  }

  .container>.navbar-header {
    margin-right: 0 !important; 
    margin-left: 0 !important; 
  }

  #parentContainer {
    background-image: none !important;
  }
}

.navigation-item-container {
  display:flex;
  justify-content: space-around;
  align-items: center; 
  height: 70%; 
  margin-bottom: 5%;
}

.navigation-item {
  border-radius: 10px;
  background: #B6DFFF;
  opacity: 0.9;
  width: 20%;
  height: 100%;
  padding: 10px;
  cursor: pointer;

  display: flex;
  flex-direction: column;
  justify-content: space-between;

  transform: scale(0.96);
  transition: 
    transform 0.25s ease,
    background-color 0.25s ease,
    opacity 0.25s ease;
}

.navigation-item-icons .icon {
  width: 48px;
  transition: filter 0.25s ease;
}

.navigation-item:hover .icon {
  filter: brightness(0) invert(1);
}

.navigation-item:hover {
  transform: scale(1.03);
  background: #006937;
  opacity: 1;
  z-index: 2;
}

.navigation-item:hover {
  background: #006937;
}

.navigation-item.first {
  background: #B6DFFF;
}

.navigation-item.first:hover {
    background: #006937;
}

.navigation-item-icons a {
  font-size: 48px;
  color: #ffffff;
}

.navigation-item:hover .navigation-item-icons img,
.navigation-item:hover .navigation-item-icons svg {
  transform: none !important;
}

.navigation-item-icons a:hover{
  color: #ffffff;
}

.navigation-item:hover .tile-text a,
 .navigation-item.first:hover .tile-text a{
  color: #ffffff;
}

.navigation-item .tile-text a {
  font-size: 22px;
  font-weight: bold;
  color: rgb(15 43 81);
  text-decoration: none;
}

.navigation-item.first .navigation-item-icons a,
.navigation-item.first .tile-text a {
  color: #002856;
}

.navigation-item:hover {
  opacity: 1;
}

.navigation-item-icons {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5%;
}

.navigation-item svg {
  opacity: 0;
  transition: opacity 0.25s ease;
}

.navigation-item:hover svg {
  opacity: 1;
}

.navigation-item:hover svg circle,
.navigation-item:hover svg path {
  stroke: #ffffff;
}

.home-page-grid {
  /*background-image: url(/homePageBackgroundImageNew.png);
  background-size: cover; 
  background-repeat: no-repeat; 
  display: inline-block;*/
  background: url(/homePageBackgroundImageNew.png) center center / cover no-repeat;
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.login-btn {
  background-color: rgb(166 216 244);
  border: 1px solid rgb(166 216 244);
  margin-left: 5px;
}

.page-content {
  margin-top: 0 !important;
}

.navbar-inverse .navbar-nav > li.login-btn > a {
  color: #ffffff !important;
}

.register-btn {
  border: 1px solid rgb(166 216 244);
  margin-right: 5px;
}

.register-btn a {
  color: rgb(166 216 244);
}

.select2-container--default .select2-selection--single, input.form-control, .form-control.picklist,
select#ldv_casetypeid, select#ldv_casesubcategoryid, select#ldv_casecategoryid {
  border: none !important;
  border-bottom: 1px solid #aaa !important;
  box-shadow: none;
}

#parentContainer {
  /*background-image: url(/fleet-pattern.svg);
  background-size: 350px 500px;
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: top;*/
  padding-top: 3%;
}

#availableFlights, #txn-table_wrapper {
  margin-top: 10%;
  background: #ffffff;
}

#Microsoft_Omnichannel_LCWidget_Chat_Iframe_Window {
  right: 5% !important;
}